{
"vars":{
  "$tirepressure_R":80,
  "$steer_center":0,
  "$tirepressure_F":99.6,
  "$toe":0.997,
  "$airbag_R1_pressure":50,
  "$fuel_R":450,
  "$spoilerheight":1.25
},
"format":2,
"model":"man",

"parts":{
  "man_accessories_road":"man_accessories_lcab_road",
  "semi_tire_F_wide":"semi_tire_F_wide",
  "semi_sidesteps":"semi_sidesteps_road_black",
  "semi_wheel_R":"semi_wheel_R",
  "soundscape_handbrake":"soundscape_handbrake2",
  "brakepad_R":"brakepad_R",
  "semi_licenseplate_R":"semi_licenseplate_R",
  "semi_mirror_R":"semi_mirror_R",
  "brakepad_F":"brakepad_F",
  "man_palfinger_supports":"man_palfinger_supports",
  "semi_seat_L":"semi_seat_L",
  "semi_brake_F_road":"semi_brake_F_road",
  "semi_flywheel":"semi_flywheel",
  "semi_wheel_F":"semi_wheel_F_wide2",
  "man_palfinger":"man_palfinger",
  "semi_engine_internals":"semi_engine_internals",
  "man_cabfenders":"man_cabfenders_black",
  "man_spoiler_m":"man_spoiler_m",
  "man_fenders_r":"man_fenders_r",
  "semi_mirror_L":"semi_mirror_L",
  "man_hubcap_R":"",
  "semi_frame":"semi_frame_2_short_road",
  "semi_visor":"",
  "semi_ABS":"semi_ABS",
  "semi_engine_ecu":"semi_engine_ecu",
  "man_worklights_f":"",
  "man_sparetire_road":"man_sparetire_road",
  "semi_radiator":"semi_radiator",
  "semi_upfit_short":"semi_fifthwheel_short_crane",
  "man_sign":"",
  "man_cab_fenderflares":"man_cab_fenderflares2",
  "semi_doorglass_L":"semi_doorglass_L",
  "semi_licenseplate_F":"semi_licenseplate_F",
  "semi_axle_R_road":"semi_axle_R_road",
  "semi_door_L":"semi_door_L",
  "semi_swaybar_F":"semi_swaybar_F",
  "semi_power_steering":"semi_power_steering",
  "semi_mirror_F":"semi_mirror_F",
  "paint_design":"",
  "semi_wheeldata_R":"semi_wheeldata_R",
  "semi_steering_road":"semi_steering_road",
  "semi_mirror_R_top":"semi_mirror_R_top",
  "man_mudflaps":"man_mudflaps",
  "man_worklights_r_m":"man_worklights_r_m",
  "semi_swaybar_R_road":"semi_swaybar_R_road",
  "semi_cab_road":"semi_daycab_road",
  "semi_beacons_road":"semi_beacons_road",
  "man_sideskirt_r":"man_sideguard_r",
  "man_attachment_f":"semi_cranesupport_f",
  "semi_steer_road":"semi_steer_road",
  "man_hubcap_F":"man_hubcap_F_steel",
  "semi_door_R":"semi_door_R",
  "man_sideskirt_l":"man_sideguard_l",
  "semi_exhaust_lcab":"semi_exhaust_lcab",
  "semi_seat_R":"semi_seat_R",
  "semi_fueltank_R":"semi_fueltank_R",
  "semi_transmission":"semi_transmission_12M",
  "semi_exhaust":"semi_exhaust",
  "semi_stepcover_L":"",
  "semi_d2676_turbo_road":"semi_turbo_420_road",
  "semi_spring_F":"semi_spring_F",
  "semi_engine_road":"semi_engine_D2676_I6_road",
  "semi_shock_R_road":"semi_shock_R_road",
  "semi_doorglass_R":"semi_doorglass_R",
  "semi_brake_R":"semi_brake_R",
  "semi_axle_F_road":"semi_axle_F_dead",
  "licenseplate_design_2_1":"",
  "man_fender_flares":"",
  "semi_trailerhitch":"",
  "semi_shock_F":"semi_shock_F",
  "man_fender_handrail":"",
  "soundscape_siren":"",
  "semi_driveshaft_r_road":"semi_driveshaft_r_road",
  "man_palfinger_boom":"man_palfinger_boom",
  "man_steps_road":"",
  "semi_differential_R":"semi_differential_R_locking_3_08",
  "semi_bumper_F_road":"semi_bumper_F_road_black",
  "man_fenders_f":"man_fenders_f_black",
  "semi_stepcover_R":"",
  "semi_spring_R_road":"semi_spring_R_road",
  "semi_wheeldata_F":"semi_wheeldata_F",
  "man_flashers":"",
  "semi_glass_daycab":"semi_glass_daycab",
  "semi_tire_R":"semi_tire_R"
}
}